Subject: Re: [Intel-wired-lan] [PATCH net-next 0/3] ethtool: Max power support

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Apr 2024 07:25:47 -0700

On Tue, 2 Apr 2024 13:38:59 +0200 Wojciech Drewek wrote:
> > Also, this is about the board, the SFP cage, not the actual SFP
> > module?  Maybe the word cage needs to be in these names?  
> 
> It's about cage. Thanks for bringing it to my attention because now I
> see it might be misleading. I'm extending {set|show}-module command
> but the changes are about max power in the cage. With that in mind
> I agree that adding 'cage' to the names makes sense.

Noob question, what happens if you plug a module with higher power
needs into the cage?